Revision 315 tmp/org.txm.rcp/META-INF/MANIFEST.MF

MANIFEST.MF (revision 315)
5 5
Bundle-Version: 0.7.8.qualifier
6 6
Bundle-Activator: org.txm.rcpapplication.Activator
7 7
Bundle-Vendor: %Bundle-Vendor
8
Require-Bundle: org.eclipse.ui,
8
Require-Bundle: org.txm.macro.core;bundle-version="1.0.0",
9
 org.eclipse.ui,
9 10
 org.eclipse.core.runtime,
10 11
 org.eclipse.core.filesystem;bundle-version="1.2.0",
11 12
 org.eclipse.ui.ide,
......
77 78
 org.txm.libs.batik;bundle-version="0.0.0",
78 79
 org.txm.lexicaltable.rcp;bundle-version="1.0.0",
79 80
 org.txm.lexicon.core;bundle-version="1.0.0",
80
 org.txm.lexicon.rcp
81
 org.txm.lexicon.rcp,
82
 org.txm.referencer.core,
83
 org.txm.concordance.core;bundle-version="1.0.0",
84
 org.txm.chartsengine.core;bundle-version="1.0.0",
85
 org.txm.chartsengine.jfreechart.core;bundle-version="1.0.0",
86
 org.txm.chartsengine.r.core;bundle-version="1.0.0",
87
 org.txm.chartsengine.rcp;bundle-version="1.0.0",
88
 org.txm.chartsengine.svgbatik.rcp;bundle-version="1.0.0",
89
 org.txm.libs.itext;bundle-version="2.1.5",
90
 org.txm.libs.jfreesvg;bundle-version="1.7.0",
91
 org.txm.ca.rcp;bundle-version="1.0.0",
92
 org.txm.cah.rcp;bundle-version="1.0.0",
93
 org.txm.partition.rcp;bundle-version="1.0.0"
81 94
Bundle-ActivationPolicy: lazy
82 95
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
83 96
Export-Package: junit.extensions,

Also available in: Unified diff